@font-face {font-family: "Cooperman";
    src: url("images/Cooperman.eot");
    src: url("images/Cooperman.eot?#iefix") format("embedded-opentype"),
    url("images/Cooperman.woff") format("woff"),
    url("images/Cooperman.ttf") format("truetype"),
    url("images/Cooperman.svg#Cooperman") format("svg");
}

@font-face {font-family: "Inkpad Regular V1";
    src: url("images/Inkpad Regular V1.eot");
    src: url("images/Inkpad Regular V1.eot?#iefix") format("embedded-opentype"),
    url("images/Inkpad Regular V1.woff2") format("woff2"),
    url("images/Inkpad Regular V1.woff") format("woff"),
    url("images/Inkpad Regular V1.ttf") format("truetype"),
    url("images/Inkpad Regular V1.svg#Cooperman") format("svg");
}

body, #main{
	background: linear-gradient(
      rgba(0, 0, 0, 0.0), 
      rgba(0, 0, 0, 0.7)
    ), url(images/bg.jpg) no-repeat;
	background-position: center;
	
}

.page-title, #main button {
	font-family: Cooperman;
}

.page-title{
	color: #000; /* Section H1 Color */
}	

#menu .page-title {
	text-align: center;
}
	
.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #fff !important; /* Nav active Color */
	background: #000;
	border-radius: 50px;
	font-family: Inkpad Regular V1;}
	
#menu, #deliver, #contact, #facebook_like{
	background: #cfaf89; /* Section BG Color */}	
	
.navbar-default .navbar-nav > li > a{
	 
	color:#000;
	font-family: Inkpad Regular V1;
}


.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}		
	
.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: #cfaf89; /* Nav and Footer BG Color */
	color:#000; /* Nav and Footer font color */}	

.navbar-default{
	border-bottom: 5px #000 solid; /* Nav Border Color */}
	
#nav-logo{
	width: 115px;
	padding-top: 10px;
}		

@media (max-width: 480px){
#nav-logo {
  width: 110px !important;
  padding-top: 15px;
}
}
	
/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */

	 }
	
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
	 
	}
	
.welcome #contact-details {
}	
	
/* Main Section */

#menu h2{
	color: #000;
	text-transform: uppercase;
	font-family: Inkpad Regular V1;
	text-align: center;
	 
}

.menu-item h4{
	color: #000;
	font-family: Inkpad Regular V1;
	text-align: center;
	 
}

.menu-border{
	display: none;
}

.menu-prices{
	color: #000;
	font-size: 15px;
	text-align: center;
}

.menu-item p{
	color: #000;
	text-align: center;
}

.menu_title_footer, .menu_title_header{
	color: #000;
}

hr{
	border-top: 1px dashed #000 !important;
}	

#about{
	background-color: rgba(255,255, 255, 0.5);
}

.about {
  color: #000;
}

/* Deliver Section */
	
#deliver h4{
	color: #000; /* Suburb Color */
	 
}

/* Contact Section */

#contact button{
	background: #000; /* Button Color */
    border-color: #cfaf89; /* Button Border Color */
    font-family: Inkpad Regular V1;}
	
#contact label{
	color: #000;
	font-family: Inkpad Regular V1;
	font-size: 23px;
}
	
#openinghours .day,	
#openinghours th{
	color: #000; /* Day Color */
	font-family: Inkpad Regular V1;
	font-size: 22px;
	text-shadow: 0px 1px #000;
	}	
	
#footer h1{
	color: #000 !important;
}

#openinghours td, #contact-details{
	color:#fff;
	font-family: Inkpad Regular V1;
	font-size: 19px;
	/* font-size: 23px; */
	text-shadow: 1px 1px #fff;
}

.cd-top, .cd-top2{background-color:#000;border-radius: 5px;}

#openinghours h2{
	font-family: Inkpad Regular V1;
}



.welcome #contact-details span {
	font-size: 30px !important;
	font-weight: bolder !important
	text-shadow: 1px 2px #000;
	color: #fff !important	
}



[itemprop="streetAddress"], [itemprop="telephone"] {
	color: #000 !important;
}